.bar{
    text-align:center;
	background: url(img/banner-background.jpg);
}
.logoimg {
	position: absolute;
	left: 3px;
	top: 13px;	
}

.home {
	width: 320px;
	margin:0 auto;
}

.swiper-container{
	padding-bottom:0px;
}


#home_bot {
	height:40px;
	background:#CCC;
	margin-top:5px;
	border-bottom:3px solid #F80;
	width:100%;
	line-height:40px;
	position:fixed;
	bottom:0px;
}

#home_bot .tel{
	float:right;
}

#home_bot a{
	color:#F60;
	font-weight:bold;
	padding:0 5px;
}

.h5-metro{
	display: -webkit-box;
	margin-top: 5px;
}

.h5-metro-cntr{
	width:320px;
	margin: auto;
}

.h5-metro-normal{
	width:50%;
	height:53px;
	position:relative;
	background: #df0000;
	background-image: -webkit-linear-gradient(left, #cc5100 21%,#f26100);
	background-image: linear-gradient(left, #cc5100 21%,#f26100);
	-webkit-box-shadow: 0 1px 1px #FCDC9D inset;
}

.h5-metro-normal.left{
	margin-right:2px;
	background-image: -webkit-linear-gradient(left, #af0000 51%,#f40000);
	background-image: linear-gradient(left, #af0000 51%,#f40000);
}

.h5-metro-normal.btn:after{
	content: ' ';
	position: absolute;
	width: 40px;
	height: 44px;
	top: 2px;
	left: 10px;
	z-index: 1;	
	background-image: url(img/home-icons-1.png);
	background-position: 0px 6px;
}

.h5-metro-normal.reg:after{
	background-position: 0px -52px;
}

.h5-metro-normal.booking:after{
	background-position: 0px -176px;
}

.h5-metro-normal.key:after{
	background-position: 0px -396px;
}

.h5-metro-rc{
	width:159px;
	height:53px;
	margin-bottom:2px;
	position:relative;
	background: #df0000;
	background-image: -webkit-linear-gradient(left, #4288C3 21%,#66DEEE);
	background-image: linear-gradient(left, #4288C3 21%,#66DEEE);
	-webkit-box-shadow: 0 1px 1px #FCDC9D inset;
}

.h5-metro-rc.left{
	margin-right:2px;
	margin-bottom:2px;
	background-image: -webkit-linear-gradient(left, #af0000 51%,#f40000);
	background-image: linear-gradient(left, #af0000 51%,#f40000);
}

.h5-metro-rc.right-top{
	background-image: -webkit-linear-gradient(left, #689713 51%,#D5E761);
	background-image: linear-gradient(left, #689713 51%,#D5E761);
}

.h5-metro-rc.left-large{
	height:108px;
	margin-right:2px;
	margin-bottom:2px;
	background-image: -webkit-linear-gradient(left, #F68B00 51%,#FDDD00);
	background-image: linear-gradient(left, #F68B00 51%,#FDDD00);
}

.h5-metro-rc.disable{
	margin-right:2px;
	margin-bottom:2px;
	background-image: -webkit-linear-gradient(left, #666666 51%,#999999);
	background-image: linear-gradient(left, #666666 51%,#999999);
}

.h5-metro-rc a{
	padding-left: 15px;
}

.h5-metro-rc a, .h5-metro-cntr-top a,.h5-metro-normal a{
	display:block;
	position:absolute;
	width:100%;
	z-index:2;
	color:#fff;
	font-size:1.2em;
	text-align: center;
	padding-top: 15px;
	padding-left:20px;
}

.h5-metro-rc a.booking {
	width:auto;
	padding:0px;right:20px;
	top:16px;
	padding:2px;
	border-radius:2px;
}

.h5-metro-rc a.merchant {
	width:auto;
	height:24px;
	padding:2px 18px 2px 12px;
	right:0px;
	bottom:12px;
	border:2px solid #ffe403;
	border-right:none;
	border-top-left-radius:16px;
	border-bottom-left-radius:16px;
	background-color:#f56200;
}

.h5-metro-rc.booking-large a {
	padding-left:0px;
	padding-top:80px;
}

.h5-metro-rc.btn:after{
	content: ' ';
	position: absolute;
	width: 40px;
	height: 44px;
	top: 2px;
	left: 10px;
	z-index: 1;	
	background-image: url(img/home-icons-1.png);
	background-position: 0px 6px;
}

.h5-metro-rc.reg:after{
	background-position: 0px -52px;
}

.h5-metro-rc.booking:after{
	top: 30px;
	background-position: 0px -176px;
}

.h5-metro-rc.booking-large:after{
	top: 2px;
	left:50px;
	width:74px;
	height:80px;
	background-position: 0px -222px;
}

.h5-metro-rc.merchants:after{
	background-position: 0px -114px;
}

.h5-contentView{
    margin: 10px 10px 0px 10px;
}

.h5-contentView span{
	font-weight: bold;
	font-size: 1.2em;
}

.homeapp_wrapper input[type="text"],.homeapp_wrapper input[type="password"]{
	background: -webkit-gradient(linear,left top,left 5,from(#dad9d9),to(#fff));
	border: 1px solid #a5a9b1;
	display: block;
	width: 100%;
	padding: 8px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-indent: .8em;
	font-size: 16px;
	margin-top: 5px;
}

li.h5-checkbox-selectable {
	line-height:20px;
}

li.h5-checkbox-selectable::BEFORE {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:-40px 0px;
	position: absolute;
	left: 8px;
	top: 2px;
	z-index: 10;
}
li.h5-checkbox-selectable.h5-checked::BEFORE {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:0px 0px;
	position: absolute;
	right: 8px;
	top: 2px;
	z-index: 10;
}

div.h5-checkbox-selectable::BEFORE {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:-40px 0px;
	position: absolute;
	left: 8px;
	top: 4px;
	z-index: 10;
}

div.h5-checkbox-selectable.h5-checked::BEFORE {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:0px 0px;
	position: absolute;
	right: 8px;
	top: 4px;
	z-index: 10;
}

.h5-list li.h5-selectable::AFTER {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:-40px 0px;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 10;
}

.h5-list li.h5-selectable.h5-checked::AFTER {
	content: ' ';
	width: 16px;
	height: 18px;
	vertical-align: middle;
	line-height: 22;
	background:url(img/icons.png) no-repeat;
	background-position:0px 0px;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 10;
}

.h5-contentView .return-home{
    float:left;
	padding:4px 12px 4px 12px;
	font-weight:bold;
}

.h5-contentView .return-home span{
    font-size:1.2em;
}

.icon-right-arrow {
	width:20px;
	height:20px;
	background-position: -70px 0px;
}